/*
Theme Name: OPYOS Beverages
Theme URI: http://okthemes.com/villenoir
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: white, light, dark, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, featured-images, full-width-template, microformats, sticky-post, theme-options
Text Domain: villenoir
Template: villenoir
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/
/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../villenoir/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */
@import url("https://use.typekit.net/jqx3lqx.css");


body {
    font-family: interstate, sans-serif !important;
    font-weight: 400;
    font-style: normal;
}

@media (min-width: 992px) {
    body:not(.woocommerce) .navbar-default:not(.navbar-fixed-top) {
        z-index: 20;
        position: relative;
        background-color: rgba(0, 0, 0, 0.65);
    }

    .navbar-nav > li > a {
        font-size: 14px;
    }

    .dropdown-submenu > li > a {
        font-size: 14px;
    }

    footer.site-footer .footer-extras .footer-copyright {
        font-size: 14px;
    }

    .firstRow {
        z-index: 10;
        position: relative;
        margin-top: -125px;
    }
}

.navbar-nav > li.is-megamenu.is_megamenu_fullscreen > .dropdown-menu:before {
    background: transparent;
}

.navbar-nav > li.is-megamenu.is_megamenu_fullscreen > .dropdown-menu:after {
    background: transparent;
}

.overlayVideoFront {
    height: 1000%;
    width: 100%;
    position: absolute;
    margin-top: -1000px;
    left: 0px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.65);
}

@media only screen and (max-width: 480px) {
    html .overlayBack2 {
        margin-top: -1135px !important;
    }
}

@media only screen and (min-width: 481px) and (max-width: 990px) {
    html .overlayBack2 {
        margin-top: -1090px !important;
    }
}


.overlayBack2 {
    height: 1000%;
    width: 100%;
    position: absolute;
    margin-top: -950px;
    left: 0px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.5);
}

.overlayBack {
    height: 1000%;
    width: 100%;
    position: absolute;
    margin-top: -950px;
    left: 0px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.5);
}

.overlayBackShop {
    height: 100%;
    width: 100%;
    position: absolute;
    margin-top: -249px;
    left: 0px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.5);
}

.overlayVideo {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.80);
}

.foregroundVideo {
    z-index: 10;
    position: relative;
    color: white;
}

.team-image {
    height: 550px;
    width: 350px;
    text-align: center;
}

#michel {
    width: 100%;
    height: 100%;
    background-color: black; /* fallback color */
    background-position: center;
    background-size: cover;
    background-image: url('https://opyosbeverages.lu/wp-content/uploads/2018/11/michel1.jpg');

}

#michel:hover {
    background-image: url('https://opyosbeverages.lu/wp-content/uploads/2018/11/michel2.jpg');
}

#frank {
    width: 100%;
    height: 100%;
    background-color: black; /* fallback color */
    background-position: center;
    background-size: cover;
    background-image: url('https://opyosbeverages.lu/wp-content/uploads/2018/11/frank1.jpg');

}

#frank:hover {
    background-image: url('https://opyosbeverages.lu/wp-content/uploads/2018/11/frank2.jpg');
}

#jim {
    width: 100%;
    height: 100%;
    background-color: black; /* fallback color */
    background-position: center;
    background-size: cover;
    background-image: url('https://opyosbeverages.lu/wp-content/uploads/2018/11/jim1.jpg');

}

#jim:hover {
    background-image: url('https://opyosbeverages.lu/wp-content/uploads/2018/11/jim2.jpg');
}

.justify {
    color: black;
}

.navbar-nav .li-open .dropdown-menu {
    width: 300px;
}

.centeredInfo {
    text-align: center !important;
}

.cd-timeline-content .cd-timeline-content-wrapper {
    padding: 30px !important;
}

.cd-timeline-content .cd-date {
    font-size: 28px !important;
}

.cd-timeline-block {
    margin: 45px !important;
}

.vc_carousel-indicators {
    width: 63% !important;
}

.vc_carousel-inner {
    width: 100% !important;
}

.vc_carousel-slideline-inner {
    width: 100% !important;
}

.vc_slide {
    width: 100% !important;
}

.vc_item img {
    width: 100% !important;
    height: auto !important;
}

@media only screen and (max-width: 1200px) {
    .wp-image-27853 {
        width: 70% !important;
    }

    html .home_logo {
        width: 110% !important;
    }

    html .home_about {
        margin-top: -150px !important;
        margin-bottom: 0px !important;
    }

    html .home_about_title {
    }

    html .home_about_image {
    }

    html .home_about_text {
        margin-top: 25px !important;
    }

    html .home_dry {
        padding-top: 0px !important;
        padding-bottom: 50px !important;
    }

    html .home_dry_bottle {
        margin-bottom: -75px !important;
        margin-right: -15px !important;
    }

    html .home_dry_text .vc_column-inner {
        margin-right: 0px !important;
    }


    html .button-discover {
        margin-left: 0px !important;
    }

    html .button-discover-cask-aged {
        margin-left: 0px !important;
    }

    html .home_casked {
        display: none !important;
    }

    html .home_casked_mobile {
        padding-top: 0px !important;
        padding-bottom: 50px !important;
    }

    html .home_casked_bottle {
        margin-bottom: -190px !important;
        margin-right: -15px !important;
    }

    html .home_casked_text .vc_column-inner {
        margin-right: 0px !important;
    }

    html .home_cask_2_text {
        margin-top: 100px !important;
    }

    html .shop_coffee {
        display: none !important;
    }

    html .shop_glass {
        margin-top: 0px !important;
        margin-bottom: -145px !important;
    }

    html .coffee_image {
        margin-top: -75px !important;
        margin-bottom: -25px !important;
    }



    html .vc_carousel-inner {
        width: 100% !important;
        margin-left: -25px;
    }

    html .vc_carousel-indicators {
        width: 40% !important;
    }


    html .story_start_title {
        margin-top: -50px !important;
    }

    html .story_start_text {
        margin-bottom: -25px !important;
    }

    html .story_luxembourg_title {
        margin-top: -50px !important;
    }

    html .story_luxembourg_image {
        margin-bottom: -25px !important;
    }

    html .story_distilling_title {
        margin-top: -50px !important;
    }

    html .story_philosophy {
        display: none !important;
    }

    html .story_philosophy_mobile {
        margin-top: -40px !important;
    }


    html .story_philosophy_title {
        margin-top: -40px !important;
    }

    html .story_philosophy_image {
        margin-top: -40px !important;
        margin-bottom: -50px !important;
    }


    html .story_distillation_title {
        margin-top: -40px !important;
    }

    html .story_distillation_image {
        margin-top: 5px !important;
        margin-bottom: -50px !important;
    }

    html .story_maturing {
        display: none !important;
    }


    html .story_maturing_title {
        margin-top: -25px !important;
        font-size: 20px !important;
    }

    html .story_maturing_image {
        margin-top: 5px !important;
        margin-bottom: -50px !important;
    }

    html .story_crafting_title {
        margin-top: -50px !important;
    }

    html .story_crafting_image {
        margin-top: 5px !important;
        margin-bottom: -50px !important;
    }

    html .dry_gin_descr {
        display: none !important;
    }

    html .dry_production_title {
        margin-top: -50px !important;
    }

    html .dry_production_image {
        margin-bottom: -10px !important;
    }

    html .dry_botanicals_title {
        margin-top: -50px !important;
    }

    html .dry_sloe {
        display: none !important;
    }

    html .dry_blackberry {
        display: none !important;
    }

    html .dry_elderflower {
        display: none !important;
    }

    html .dry_pine {
        display: none !important;
    }


    html .dry_honey_image {
        margin-bottom: -10px !important;
    }


    html .dry_scent_title {
        margin-top: -50px !important;
    }

    html .dry_scent_text {
        margin-top: -110px !important;
        margin-bottom: -10px !important;
    }

    html .dry_serving_title {
        margin-top: -50px !important;
    }

    html .dry_serving_text {
        margin-top: -35px !important;
    }

    html .cask_production_title {
        margin-top: -50px !important;
    }

    html .cask_product_line_text {
        margin-top: -15px !important;
    }

    html .cask_maturing_title {
        margin-top: -35px !important;
    }

    html .cask_chardonnay_title {
        margin-bottom: 70px !important;
    }

    html .cask_vintage_title {
        margin-top: -20px !important;
        margin-bottom: 10px !important;
    }

    html .cask_maturing_first_text {
        margin-top: -100px !important;
    }

    html .cask_maturing_second_text {
        margin-top: -130px !important;
    }

    html .cask_tasting_first_text {
        margin-top: -25px !important;
    }

    html .cask_tasting_second_text {
        margin-top: -25px !important;
    }

    html .cask_tasting_second_title {
        margin-top: -25px !important;
    }

    html .cask_serving_second_text {
        margin-top: -150px !important;
        margin-bottom: 15px !important;
    }


    html .cask_production_text {
        margin-top: -50px !important;
    }

    html .cask_production_image {
        margin-bottom: -35px !important;
    }


    html .cask_tasting_title {
        margin-top: -50px !important;
    }

    html .cask_tasting_image {
        margin-top: -75px !important;
    }

    html .cask_tasting_text {
        margin-top: -15px !important;
        margin-bottom: -10px !important;
    }

    html .cask_serving_title {
        margin-top: -50px !important;
    }

    html .cask_serving_text {
        margin-top: -35px !important;
        margin-bottom: 15px !important;
    }

    html .sloe_prod {
        display: none !important;
    }


    html .sloe_prod_first {
        margin-top: -75px !important;
    }

    html .sloe_prod_image_1 {
        margin-top: -60px !important;
        margin-bottom: -85px !important;
    }

    html .sloe_prod_image_2 {
        margin-top: -90px !important;
        margin-bottom: -50px !important;
    }

    html .sloe_tasting_image {
        margin-top: 0px !important;
    }

    html .sloe_serving_text {
        margin-top: -150px !important;
        margin-bottom: 15px !important;
    }




    .quantity input.minus, .woocommerce .cart .quantity input.plus {
        display: none;
    }

    html .woocommerce .cart .quantity {
        display: inline !important;
    }

    .woocommerce-form-coupon-toggle {
        display: none;
    }

    html .woocommerce form.checkout #customer_details {
        border-right: 0;
        border: transparent !important;
    }

    html .woocommerce form.checkout #order_review {
        border-right: 0;
        border: transparent !important;
    }

    html .woocommerce form.checkout {
        margin: 0px !important;
    }

    html .iwsc-title-two {
        font-family: interstate, sans-serif !important;
        font-weight: 500 !important;
        font-style: normal;
        text-transform: uppercase;
        font-size: 28px;
    }

    html .navy_tasting_text {
        margin-top: -100px !important;
        margin-bottom: -20px;
    }


}


@media only screen and (max-width: 768px) {

    html .package_text {
        margin-top: 125px !important;
        margin-bottom: -20px;
    }

    html .citrus_serving_text {
        margin-top: -15px !important;
        margin-bottom: 15px !important;
    }



}


@media only screen and (min-width: 1201px) {
    .iwsc-title {
        margin-top: 50px !important;
        margin-bottom: -50px !important;
    }


    html .home_casked_mobile {
        display: none !important;
    }

    html .story_philosophy_mobile {
        display: none !important;
    }

    html .story_maturing_mobile {
        display: none !important;
    }

    html .dry_gin_descr_mobile {
        display: none !important;
    }

    html .dry_sloe_mobile {
        display: none !important;
    }

    html .dry_blackberry_mobile {
        display: none !important;
    }

    html .dry_elderflower_mobile {
        display: none !important;
    }

    html .dry_pine_mobile {
        display: none !important;
    }

    html .sloe_prod_mobile {
        display: none !important;
    }

    html .shop_coffee_mobile {
        display: none !important;
    }


}

ul.dropdown-menu.noclose {
    margin-top: -30px !important;
    background-color: rgba(1, 1, 1, 1) !important;
}

.footer-text {
    font-family: interstate, sans-serif;
    font-weight: 800;
    font-style: normal;
}

.footer-text-color {
    font-family: interstate, sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #eaa900;
}

.footer-class {
    margin-top: -75px;
    margin-bottom: -75px;
}

.navbar-nav > li > a {
    font-family: interstate, sans-serif !important;
    font-weight: 800;
    font-style: normal;
    font-size: 16px;
    margin-top: -5px;
}

h1 {
    font-family: interstate, sans-serif !important;
    font-weight: 800 !important;
    font-style: normal;
    text-transform: uppercase;
}


.title-black-text {
    font-family: interstate, sans-serif;
    font-weight: 800;
    font-style: normal;
}

.title-color-text {
    font-family: interstate, sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #eaa900;
}

.button-discover {
    margin-left: -110px;
}

.button-discover-cask-aged {
    margin-left: -290px;
}

.vc_figure-caption {
    text-align: center !important;
}

